File: control

package info (click to toggle)
at-spi2-atk 2.30.0-5
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,348 kB
  • sloc: ansic: 16,061; xml: 188; makefile: 15
file content (74 lines) | stat: -rw-r--r-- 2,426 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
Source: at-spi2-atk
Section: misc
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Jordi Mallach <jordi@debian.org>
Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-atk
Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-atk.git
Homepage: https://wiki.gnome.org/Accessibility
Build-Depends: at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper (>= 10.3~),
               libdbus-1-dev, libdbus-glib-1-dev,
               libatk1.0-dev (>= 2.29.92),
               libatspi2.0-dev (>= 2.29.91),
               libglib2.0-dev,
               libxml2-dev (>= 2.9.1),
               libx11-dev,
               meson (>= 0.40),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.2.0

Package: libatk-adaptor
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: at-spi
Replaces: at-spi
Provides: at-spi
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatk-bridge2.0-0 (>= ${binary:Version})
Description: AT-SPI 2 toolkit bridge
 This package includes a gtk-module that bridges ATK to the new
 D-Bus based AT-SPI.

Package: libatk-adaptor-udeb
Architecture: any
Section: debian-installer
Depends: ${misc:Depends}, ${shlibs:Depends}
Package-Type: udeb
Description: AT-SPI 2 toolkit bridge - module for d-i
 This package includes the gtk-module for the debian installer.

Package: libatk-bridge2.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AT-SPI 2 toolkit bridge - shared library
 This package contains the ATK bridge shared library.

Package: libatk-bridge-2.0-0-udeb
Section: debian-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Package-Type: udeb
Description: AT-SPI 2 toolkit bridge - shared library for d-i
 This package contains the ATK bridge shared library, for the debian installer.

Package: libatk-bridge2.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libatk-bridge2.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.4.1-2),
         libatspi2.0-dev
Description: Development files for the AT-SPI 2 toolkit bridge
 These are the development files for libatk-bridge2.0, needed for
 compilation of programs which use it.